# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = ffcall
pkgbase = ffcall
xdata = pkgtype=pkg
pkgver = 2.5-1.0
pkgdesc = C library for implementing foreign function calls in embedded interpreters
url = https://www.gnu.org/software/libffcall/
builddate = 1753715417
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 201778
arch = i686
license = GPL-2.0-or-later
depend = glibc
